Users hit by multi-browser threat
Source: LinuxWorld.com.au - Posted by Benjamin D. Thomas   
Host Security Security vendors have warned of a flaw that affects an unusually broad cross-section of browsers -- Internet Explorer, Firefox and the Mozilla suite on Windows, Linux and Mac OS X -- and could be used to hoover up files from vulnerable systems. The problem is in the way the browsers implement scripting -- JavaScript in Firefox and Active Scripting in IE. Both browsers have a design error in which a script can cancel certain keystroke events when users are entering text.

Read this full article at LinuxWorld.com.au

Only registered users can write comments.
Please login or register.

Powered by AkoComment!